DN42 Wiki (BURBLE-MNT) May 29, 2020:  Lots of link and formatting changes to provide minimal Gollum 5.x support. More effort is probably needed to tidy up properly. [ff52614]